<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="classTClientAMCS" kind="class" prot="public">
    <compoundname>TClientAMCS</compoundname>
      <sectiondef kind="public-func">
      <memberdef kind="function" id="classTClientAMCS_1a0" prot="public" static="no" const="no" explicit="no" inline="no" virt="non-virtual">
        <type></type>
        <definition>TClientAMCS::TClientAMCS</definition>
        <argsstring>()</argsstring>
        <name>TClientAMCS</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location file="/home/bureaup/trastoamcs/src/tclientamcs.hpp" line="8" bodystart="3" bodyend="5"/>
      </memberdef>
      <memberdef kind="function" id="classTClientAMCS_1a1" prot="public" static="no" const="no" explicit="no" inline="no" virt="non-virtual">
        <type></type>
        <definition>TClientAMCS::~TClientAMCS</definition>
        <argsstring>()</argsstring>
        <name>~TClientAMCS</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location file="/home/bureaup/trastoamcs/src/tclientamcs.hpp" line="10" bodystart="8" bodyend="10"/>
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/home/bureaup/trastoamcs/src/tclientamcs.hpp" line="6" bodystart="6" bodyend="12"/>
    <listofallmembers>
      <member refid="classTClientAMCS_1a0" prot="public" virt="non-virtual"><scope>TClientAMCS</scope><name>TClientAMCS</name></member>
      <member refid="classTClientAMCS_1a1" prot="public" virt="non-virtual"><scope>TClientAMCS</scope><name>~TClientAMCS</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>
